<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514276</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>342491</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-13</com:ApplicationDate>
  <com:RegistrationDate>2014-12-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">do odpadu</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5142760.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>12.3.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vodoměry, hydroměry, vodoznaky, ukazatele výšky hladiny vody, vodováhy, libely (přístroje pro určování horizontu), vlhkoměry, hygrometry, zeměměřičské přístroje a nástroje, stroje a zařízení na zkoušení materiálu, tlakoměry, sledovací přístroje, přístroje dýchací pro plavání pod vodou, přístroje a nástroje na měření objemu, elektrická zařízení pro dálkové ovládání průmyslových procesů, přístroje a nástroje vědecké, námořní, geodetické, elektrické v rámci této třídy, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické nosiče zvukových záznamů, počítací stroje, přístroje pro zpracování informací a počítače, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro rozvod vody a sanitární přístroje a zařízení, čerpací pumpy (tepelné), čisticí zařízení na odpadní vodu, čistírny odpadních vod, zařízení a stroje na čištění a úpravu vody, zařízení na změkčování vody, zařízení na filtrování vody, filtry na pitnou vodu, zařízení na dodávku vody (zásobníky vody), sterilizátory vody, vodovodní potrubní zařízení, vodovodní těsnění (těsnicí kroužky), vodovodní zařízení, generátory acetylenové, plynové a generátory parní (s výjimkou generátorů jako součásti strojů), hydranty, chladicí zařízení na chlazení vody, kohoutky a kohouty pro potrubí, koupelnové armatury, potrubí jako části hygienických instalací, regulačně-bezpečnostní zařízení pro vodovodní zařízení, regulační ventily pro kontrolu hladiny v nádržích, regulátory pro vodní zařízení a potrubí, směšovací (pákové) baterie pro vodovodní potrubí, tlakové vodní zásobníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čištění, čištění odpadních vod, čištění kanalizací a přípojek, pronájem čisticích strojů, dozor nad stavbami, izolace staveb, pronájem stavebních strojů a zařízení, stavebnictví, zednické služby, provádění inženýrských staveb, stavební informace, informace o opravách, instalace a opravy klimatizačního zařízení, odrušování elektrických přístrojů, opravy pump a čerpadel, instalace (montáž), údržba a opravy strojů, vrtání studní, instalace a opravy zavlažovacího zařízení, servisní činnost, vyklízení odpadu, stavby průmyslové, vodohospodářské a ekologické, stavby čistíren odpadních vod, stavby kanalizací, komunikací, vodovodů a plynovodů, provádění vodních a vodotěsných staveb, cestářství, dláždění cest, stavba a údržba lesních cest, provádění silničních staveb, inženýrské stavby a inženýrské sítě zahrnující kladení, instalaci, údržbu a opravy potrubí pro kanalizaci, dozor nad stavbami, provádění stavebních udržovacích prací a stavebních oprav, demolice budov, práce se stavebními mechanizačními prostředky, pronájem stavebních strojů, obnova motorů a strojů použitých nebo částečně zničených, oprava automobilů, povrchová těžba, asanační práce v oblasti čisticí ekologie, čisticí práce průmyslového charakteru v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozvod pitné a užitkové vody, zásobování vodou, rozvod elektrické energie, dovoz, doprava, silniční motorová doprava, doprava a skladování odpadu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba energie, čištění povrchů, čištění odpadu, likvidace odpadu, třídění a recyklace odpadu a jiného recyklovatelného materiálu, spalování odpadu, zpracování odpadu, nakládání s nebezpečnými odpady v rámci této třídy, úprava vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kontrola kvality, výzkum bakteriologický, zeměměřičství, technické kreslení, práce a služby měřicích vozů pro analýzu vodovodních a kanalizačních sítí, kontrola kanalizací televizní kamerou, zkoušky vodotěsnosti, vyhledávání poruch na vodovodních potrubích pomocí přístrojů, poradenství o ochraně životního prostředí, programování počítačové, údržba programů počítačů, obnova počítačových dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ENERGIE AG BOHEMIA s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>artpatent, advokátní kancelář s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
